Subject: Re: walkarounds and such.
From: "Steve Bamford" <[email-masked]>
To: "Ian Maw" <[email-masked]>
Date: Thu, 7 Jun 2001 03:29:50 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
  ----- Original Message ----- 
  From: Ian Maw 
  To: [email-masked] 
  Sent: Wednesday, December 20, 2000 1:52 PM
  Subject: walkarounds and such.

  Hello Steve(i assume)
  I've a few walkarounds hiding in my albums, I have CH-118 single huey, Twin otters galore, Shackletons, Nimrods and so forth., also have good shots of various ordinance. I'm sending a single photo now of a luggage pod hanging from a CF-18. I know it's unsolicited, but I think it may be of interest to those trying to add a spot of color to thier hornet entries.
  So before i flood you with photos, I thought I should first find out how much you can take at once. The last guy i sent a bunch of CF-5s to wanted them broken dome in half meg chunks.
  just wondering 
  Ian